<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - z akcentem silnym';
$string['aacute_caps'] = 'A - z akcentem silnym';
$string['acircumflex'] = 'a - z daszkiem';
$string['acircumflex_caps'] = 'A - z daszkiem';
$string['acuteaccent'] = 'akcent silny';
$string['adiaeresis'] = 'a - z umlautem';
$string['adiaeresis_caps'] = 'A - z umlautem';
$string['agrave'] = 'a - z akcentem słabym';
$string['agrave_caps'] = 'A - z akcentem słabym';
$string['alefsymbol'] = 'Alef - pierwsza litera alfabetów semickich';
$string['almostequalto'] = 'prawie równa się';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['amacron'] = 'a - długie (makron)';
$string['amacron_caps'] = 'A - długie (makron)';
$string['ampersand'] = 'ampersand / etka / i';
$string['angle'] = 'cudzysłów kątowy';
$string['approximatelyequalto'] = 'w przybliżeniu równe do';
$string['aringabove'] = 'a - z kółkiem';
$string['aringabove_caps'] = 'A - z kółkiem';
$string['asteriskoperator'] = 'operator gwiazdki';
$string['atilde'] = 'a - tylda';
$string['atilde_caps'] = 'A - tylda';
$string['backwarddifference'] = 'operator nabla';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'trefl';
$string['blackdiamondsuit'] = 'karo';
$string['blackheartsuit'] = 'kier';
$string['blackspadesuit'] = 'pik';
$string['brokenbar'] = 'pionowa przerwana linia';
$string['bullet'] = 'kropka, małe czarne koło';
$string['carriagereturn'] = 'strzałka w dół skręcająca w lewo - znak powrotu karetki';
$string['ccedilla'] = 'c - cedylla ¸ - znak diakrytyczny podobny nieco do ogonka, haczyka';
$string['ccedilla_caps'] = 'C - cedylla ¸ - znak diakrytyczny podobny nieco do ogonka, haczyka';
$string['cedilla'] = 'cedylla ¸ - znak diakrytyczny podobny nieco do ogonka, haczyka';
$string['centsign'] = 'cent';
$string['chi'] = 'chi - dwudziesta druga litera alfabetu greckiego';
$string['chi_caps'] = 'Chi - dwudziesta druga litera alfabetu greckiego';
$string['circledplus'] = 'suma bezpośrednia';
$string['circledtimes'] = 'iloczyn wektorowy';
$string['circumflexaccent'] = 'daszek';
$string['containsasmember'] = 'zawiera jako element';
$string['copyrightsign'] = 'znak praw autorskich';
$string['currencysign'] = 'znak waluty';
$string['dagger'] = 'znak krzyżyka';
$string['degreesign'] = 'znak stopnia';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'umlaut';
$string['diameter'] = 'średnik';
$string['divisionsign'] = 'znak ilorazu';
$string['dotoperator'] = 'operator kropka';
$string['doubledagger'] = 'znak podwójnego krzyżyka';
$string['doublelow9quotationmark'] = 'cudzysłów dolny';
$string['downwardsarrow'] = 'strzałka w dół';
$string['downwardsdoublearrow'] = 'podwójna strzałka w dół';
$string['eacute'] = 'a - akcent silny';
$string['eacute_caps'] = 'E - akcent silny';
$string['ecircumflex'] = 'e - z daszkiem';
$string['ecircumflex_caps'] = 'E - z daszkiem';
$string['ediaeresis'] = 'e - z umlautem';
$string['ediaeresis_caps'] = 'E - z umlautem';
$string['egrave'] = 'e - z akcentem słabym';
$string['egrave_caps'] = 'E - z akcentem słabym';
$string['elementof'] = 'należy do zbioru';
$string['emacron'] = 'e - długie (makron)';
$string['emacron_caps'] = 'E - długie (makron)';
$string['emdash'] = 'pauza - myślnik';
$string['emspace'] = 'spacja o szerokości 1 em';
$string['endash'] = 'półpauza';
$string['enspace'] = 'spacja o szerokości 1 en = 1/2 em';
$string['epsilon'] = 'Grecka mała litera "epsilon"';
$string['epsilon_caps'] = 'Grecka wielka litera "epsilon"';
$string['eta'] = 'Grecka mała litera "eta"';
$string['eta_caps'] = 'Grecka wielka litera "eta"';
$string['eth'] = 'staroangielska litera ( ð LUB Ð )';
$string['eth_caps'] = 'staroangielska litera ( ð LUB Ð )';
$string['eurosign'] = 'znak euro';
$string['feminineordinalindicator'] = 'liczebnik porządkowy żeński';
$string['finalsigma'] = 'Grecka mała litera "końcowa sigma"';
$string['forall'] = 'dla każdego';
$string['fractiononehalf'] = 'ułamek jedna druga';
$string['fractiononequarter'] = 'ułamek jedna czwarta';
$string['fractionslash'] = 'ukośnik ułamkow';
$string['fractionthreequarters'] = 'ułamek trzy czwarte';
$string['functionflorin'] = 'mała litera f z ogonkiem';
$string['gamma'] = 'Grecka mała litera "gamma"';
$string['gamma_caps'] = 'Grecka wielka litera "gamma"';
$string['greaterthanorequalto'] = 'większe lub równe';
$string['greaterthansign'] = 'znak większości';
$string['iacute'] = 'i - z akcentem mocnym';
$string['iacute_caps'] = 'I - z akcentem mocnym';
$string['icircumflex'] = 'i - z daszkiem';
$string['icircumflex_caps'] = 'I - z daszkiem';
$string['identicalto'] = 'identyczne do';
$string['idiaeresis'] = 'i - z umlautem';
$string['idiaeresis_caps'] = 'I - z umlautem';
$string['igrave'] = 'i - z akcentem słabym';
$string['igrave_caps'] = 'I - z akcentem słabym';
$string['imacron'] = 'i - długie (makron)';
$string['imacron_caps'] = 'I - długie (makron)';
$string['imaginarypart'] = 'część urojona';
$string['infinity'] = 'nieskończoność';
$string['insertcharacter'] = 'Wstaw znak';
$string['integral'] = 'całka';
$string['interrobang'] = 'wykrzyknik ze znakiem zapytania';
$string['intersection'] = 'część wspólna zbiorów';
$string['invertedexclamationmark'] = 'odwrócony wykrzyknik';
$string['iota'] = 'Grecka mała litera "jota"';
$string['iota_caps'] = 'Grecka wielka litera "jota"';
$string['kappa'] = 'Grecka małą litera "kappa"';
$string['kappa_caps'] = 'Grecka wielka litera "kappa"';
$string['lambda'] = 'Grecka mała litera "lambda"';
$string['lambda_caps'] = 'Grecka wielka litera "lambda"';
$string['leftceiling'] = 'liczba całkowita, która jest większa lub równa z lewej strony';
$string['leftdoublequotationmark'] = 'cudzysłów prawy';
$string['leftfloor'] = 'liczba całkowita, która jest mniejsza lub równa z lewej strony';
$string['leftpointinganglebracket'] = 'lewy ostrokątny nawias';
$string['leftpointingguillemet'] = 'lewy podwójny cudzysłów kątowy';
$string['leftrightarrow'] = 'strzałka w lewo i prawo';
$string['leftrightdoublearrow'] = 'podwójna strzałka w lewo';
$string['leftsinglequotationmark'] = 'apostrof prawy';
$string['lefttorightmark'] = 'znacznik kierunku tekstu: od lewej do prawej';
$string['leftwardsarrow'] = 'strzałka w lewo';
$string['leftwardsdoublearrow'] = 'podwójna strzałka w lewo';
$string['lessthanorequalto'] = 'mniejszy lub równy';
$string['lessthansign'] = 'mniejszy niż';
$string['ligatureae'] = 'mała ligatura ae';
$string['ligatureae_caps'] = 'duża ligatura AE';
$string['ligatureoe'] = 'mała ligatura OE';
$string['ligatureoe_caps'] = 'duża ligatura OE';
$string['logicaland'] = 'iloczyn logiczny';
$string['logicalor'] = 'suma logiczna';
$string['lozenge'] = 'romb';
$string['macron'] = 'górna linia';
$string['masculineordinalindicator'] = 'liczebnik porządkowy męski';
$string['microsign'] = 'znak mikro';
$string['middledot'] = 'punkt środkowy';
$string['minussign'] = 'znak minus';
$string['minutesfeet'] = 'symbol minut i stóp';
$string['mu'] = 'Grecka mała litera "mi"';
$string['mu_caps'] = 'Grecka wielka litera "mi"';
$string['multiplicationsign'] = 'znak mnożenia';
$string['naryproduct'] = 'iloczyn uogólniony';
$string['narysumation'] = 'suma uogólniona';
$string['nobreakspace'] = 'spacja niełamalna';
$string['notanelementof'] = 'nie należy do zbioru';
$string['notasubsetof'] = 'nie jest podzbiorem';
$string['notequalto'] = 'nie równy';
$string['notsign'] = 'znak negacji';
$string['ntilde'] = 'n - z tyldą';
$string['ntilde_caps'] = 'N - z tyldą';
$string['nu'] = 'Grecka mała litera "ni"';
$string['nu_caps'] = 'Grecka wielka litera "ni"';
$string['oacute'] = 'o - z akcentem mocnym';
$string['oacute_caps'] = 'O - z akcentem mocnym';
$string['ocircumflex'] = 'o - z daszkiem';
$string['ocircumflex_caps'] = 'O - z daszkiem';
$string['odiaeresis'] = 'o - z umlautem';
$string['odiaeresis_caps'] = 'O - z umlautem';
$string['ograve'] = 'o - z akcentem słabym';
$string['ograve_caps'] = 'O - z akcentem słabym';
$string['omacron'] = 'o - długie (makron)';
$string['omacron_caps'] = 'O - długie (makron)';
$string['omega'] = 'Grecka mała litera "omega"';
$string['omega_caps'] = 'Grecka wielka litera "omega"';
$string['omicron'] = 'Grecka mała litera "omikron"';
$string['omicron_caps'] = 'Grecka wielka litera "omikron"';
$string['oslash'] = 'o - z przekreśleniem';
$string['oslash_caps'] = 'O - z przekreśleniem';
$string['otilde'] = 'o - z tyldą';
$string['otilde_caps'] = 'O - z tyldą';
$string['overline'] = 'nadkreślenie';
$string['paragraphsign'] = 'znak akapitu';
$string['partialdifferential'] = 'pochodna częściowa';
$string['permillesign'] = 'promil';
$string['perpendicular'] = 'ortogonalny, prostopadły do';
$string['phi'] = 'Grecka mała litera "fi"';
$string['phi_caps'] = 'Grecka wielka litera "fi"';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'Grecki symbol "pi"';
$string['pluginname'] = 'Wstaw znak';
$string['plusminussign'] = 'znak plusa z minusem';
$string['poundsign'] = 'funt szterling';
$string['proportionalto'] = 'proporcjonalny do';
$string['psi'] = 'Grecka mała litera "psi"';
$string['psi_caps'] = 'Grecka wielka litera "psi"';
$string['quotationmark'] = 'cudzysłów prosty';
$string['realpartsymbol'] = 'część rzeczywista';
$string['registeredsign'] = 'zarejestrowany znak handlowy';
$string['rho'] = 'Grecka małą litera "ro"';
$string['rho_caps'] = 'Grecka wielka litera "ro"';
$string['rightceiling'] = 'liczba całkowita, która jest większa lub równa z prawej strony';
$string['rightdoublequotationmark'] = 'prawy cudzysłów';
$string['rightfloor'] = 'liczba całkowita, która jest mniejsza lub równa z prawej strony';
$string['rightpointinganglebracket'] = 'prawy ostrokątny nawias';
$string['rightpointingguillemet'] = 'podwójny prawy cudzysłów kątowy';
$string['rightsinglequotationmark'] = 'apostrof prawy';
$string['righttoleftmark'] = 'znacznik kierunku tekstu: od prawej do lewej';
$string['rightwardsarrow'] = 'strzałka w prawo';
$string['rightwardsdoublearrow'] = 'podwójna strzałka w prawo';
$string['scaron'] = 's - z odwróconym daszkiem';
$string['scaron_caps'] = 'S - z odwróconym daszkiem';
$string['secondsinches'] = 'symbol sekund / cali';
$string['sectionsign'] = 'znak sekcji lub paragrafu';
$string['sharpsesszed'] = 'scharfes S';
$string['sigma'] = 'Grecka mała litera "sigma"';
$string['sigma_caps'] = 'Grecka wielka litera "sigma"';
$string['similarto'] = 'podobne do';
$string['singleleftpointinganglequotationmark'] = 'pojedynczy lewy cudzysłów ostrokątny';
$string['singlelow9quotationmark'] = 'apostrof dolny';
$string['singlerightpointinganglequotationmark'] = 'pojedynczy prawy cudzysłów ostrokątny';
$string['smalltilde'] = 'mała tylda';
$string['softhyphen'] = 'miękki łącznik';
$string['squareroot'] = 'pierwiastek kwadratowy';
$string['subsetof'] = 'podzbiór';
$string['subsetoforequalto'] = 'jest podzbiorem lub jest równy';
$string['superscriptone'] = '1 w indeksie górnym';
$string['superscriptthree'] = '3 w indeksie górnym';
$string['superscripttwo'] = '2 w indeksie górnym';
$string['supersetof'] = 'nadzbiór';
$string['supersetoforequalto'] = 'jest nadzbiorem lub jest równy';
$string['tau'] = 'Grecka mała litera "tau"';
$string['tau_caps'] = 'Grecka wielka litera "tau"';
$string['thereexists'] = 'istnieje';
$string['therefore'] = 'zatem';
$string['theta'] = 'Grecka mała litera "theta"';
$string['theta_caps'] = 'Grecka wielka litera "theta"';
$string['thetasymbol'] = 'Grecka mała litera "theta symbol"';
$string['thinspace'] = 'spacja o szerokości 1/5 em';
$string['thorn'] = 'thorn - mała litera alfabetu staroangielskiego';
$string['thorn_caps'] = 'THORN - duża litera alfabetu staroangielskiego';
$string['threedotleader'] = 'wielokropek';
$string['trademarksign'] = 'znak handlowy';
$string['turnedquestionmark'] = 'odwrócony pytajnik';
$string['uacute'] = 'u - z akcentem mocnym';
$string['uacute_caps'] = 'U - z akcentem mocnym';
$string['ucircumflex'] = 'u - z daszkiem';
$string['ucircumflex_caps'] = 'U - z daszkiem';
$string['udiaeresis'] = 'u - z umlautem';
$string['udiaeresis_caps'] = 'U - z umlautem';
$string['ugrave'] = 'u - z akcentem słabym';
$string['ugrave_caps'] = 'U - z akcentem słabym';
$string['umacron'] = 'u - długie (makron)';
$string['umacron_caps'] = 'U - długie (makron)';
$string['union'] = 'połączenie (suma) zbiorów';
$string['upsilon'] = 'Grecka mała litera "ypsilon"';
$string['upsilon_caps'] = 'Grecka wielka litera "ypsilon"';
$string['upsilonhooksymbol'] = 'Grecka litera "ypsilon" z symbolem "haczyka"';
$string['upwardsarrow'] = 'strzałka do góry';
$string['upwardsdoublearrow'] = 'podwójna strzałka w górę';
$string['weierstrassp'] = 'Weierstrass "p"';
$string['xi'] = 'Grecka mała litera "ksi"';
$string['xi_caps'] = 'Grecka wielka litera "ksi"';
$string['yacute'] = 'y - z akcentem mocnym';
$string['yacute_caps'] = 'Y - z akcentem mocnym';
$string['ydiaeresis'] = 'y - z umlautem';
$string['ydiaeresis_caps'] = 'Y - z umlautem';
$string['yensign'] = 'znak jena';
$string['zerowidthjoiner'] = 'zerowa szerokość łącząca';
$string['zerowidthnonjoiner'] = 'zerowa szerokość nie łącząca';
$string['zeta'] = 'Grecka mała litera "dzeta"';
$string['zeta_caps'] = 'Grecka wielka litera "dzeta"';
