<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   cachestore_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clustered'] = 'Włącz serwery klastrowe';
$string['clusteredheader'] = 'Rozdziel serwery';
$string['clustered_help'] = 'Ta opcja jest stosowana, by umożliwić jednorazowy odczyt, ustawienie multi-funkcjonalności.

Jest to wykorzystywane w przypadku tworzenia konfiguracji poprawiającej zrównoważenie obciążenia pamięci podręcznej.

Magazyn będzie pobierał dane z jednego serwera (zwykle localhost), ale ustawiony będzie dla wielu serwerów (wszystkich serwerów w puli zrównoważonego obciążenia). Dla pamięci podręcznej z bardzo dużym wskaźnikiem odczytu ta opcja oszczędza znaczne ilości transferu sieci.

Gdy ta opcja jest włączona, lista serwerów wymieniona powyżej będzie wykorzystywana do pobierania.';
$string['pluginname'] = 'Pamięć podręczna';
$string['prefix'] = 'Przedrostek klucza';
$string['prefix_help'] = 'Ten przedrostek jest wykorzystywany dla wszystkich nazw plików w pamięci podręcznej serwera.
* Jeśli masz tylko jedną instancję Totara wykorzystującą ten serwer, możesz zostawić  wartość domyślną .
* W związku z ograniczeniem długości klucza, dozwolone jest  maksymalnie 5 znaków.';
$string['prefixinvalid'] = 'Nieprawidłowy przedrostek. Można używać tylko AZ AZ 0-9-_.';
$string['servers'] = 'Serwery';
$string['serversclusterinvalid'] = 'Dokładnie jeden serwer jest wymagany, gdy jest włączone klastrowanie.';
$string['servers_help'] = 'To ustawia serwery, które powinny być wykorzystywane przez ten adapter pamięci podręcznej.
Serwery powinny być definiowane jeden w każdym wierszu i zawierać adres serwera i opcjonalnie port oraz wagę. Jeżeli nie podano portu to używany jest port domyślny (11211).

Na przykład:
<pre>
adres.serwera.com
adresip:port
nazwaserwera:port:waga
</pre>

Jeśli opcja *Włącz serwery klastrowe* jest aktywna poniżej, na liście poniżej musi być tylko jeden serwer. Zwykle będzie to nazwa, która określa komputer lokalny, np. 127.0.0.1 lub localhost.';
$string['sessionhandlerconflict'] = 'Ostrzeżenie: instancja pamięci podręcznej ({$a}) została skonfigurowana do korzystania z tego samego serwera pamięci podręcznej jako sesji. Czyszczenie wszystkich buforów doprowadzi do również do wyczyszczenia sesji.';
$string['setservers'] = 'Ustaw serwery';
$string['setservers_help'] = 'To jest lista serwerów, które będą aktualizowane, gdy dane są modyfikowane w pamięci podręcznej. W pełni kwalifikowana nazwa każdego serwera w zbiorze. To **musi** uwzględniać listę serwerów wymienionych w *Serwery* powyżej, nawet jeśli mają inną nazwę hosta.
Serwery powinny być określone jeden na linię i składać się z adresu serwera i opcjonalnie portu. Jeśli nie ma podanego portu używany jest domyślny port (11211).

Na przykład: <pre>
server.url.com
adres_ip:port
</pre>';
$string['testservers'] = 'Serwery testowe';
$string['testservers_desc'] = 'Serwery testowe wykorzystywane są do testów jednostkowych i testów wydajności. Jest to całkowicie opcjonalna konfiguracja serwerów testowych. Serwery powinny być zdefiniowane jeden na wiersz i składać się z adresu serwera i opcjonalnie portu i wagi. Jeżeli nie jest to ustawione, to używany jest port domyślny (11211).';
