<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Aktywne filtry';
$string['addfilter'] = 'Dodaj filtr';
$string['anycategory'] = 'dowolna kategoria';
$string['anycourse'] = 'dowolny kurs';
$string['anyfield'] = 'dowolne pole';
$string['anyrole'] = 'dowolna rola';
$string['anyvalue'] = 'dowolna wartość';
$string['applyto'] = 'Zastosuj do';
$string['categoryrole'] = 'Rola w kategorii';
$string['contains'] = 'zawiera';
$string['content'] = 'Zawartość';
$string['contentandheadings'] = 'Zawartość i nagłówki';
$string['coursecategory'] = 'kategoria kursu';
$string['courserole'] = 'Rola w kursie';
$string['courserolelabel'] = '{$a->label} jest {$a->rolename} w {$a->coursename} z {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} błąd: kurs {$a->coursename} nie istnieje';
$string['coursevalue'] = 'wartość kursu';
$string['datelabelisafter'] = '{$a->label} jest po {$a->after}';
$string['datelabelisbefore'] = '{$a->label} jest przed {$a->before}';
$string['datelabelisbetween'] = '{$a->label} jest pomiędzy {$a->after} i {$a->before}';
$string['defaultx'] = 'Domyślnie ({$a})';
$string['disabled'] = 'Wyłączony';
$string['doesnotcontain'] = 'nie zawiera';
$string['endswith'] = 'kończy się na';
$string['filterallwarning'] = 'Stosowanie filtrów do nagłówków oraz treści może znacznie zwiększyć obciążenie serwera. Należy tej opcji używać z namysłem. Głównym zastosowaniem jest filtr wielojęzyczny.';
$string['filtercheckbox'] = 'Filtr pola wyboru';
$string['filtercheckbox_help'] = 'Ten filtr pozwala na filtrowanie informacji bazujących na ustawieniach pól wyboru.

Filtr ma następujące opcje:

* dowolna wartość - opcja ta wyłącza filtr (czyli wszystkie informacje są akceptowane przez ten filtr)
* pasuje dowolny wybrany - opcja ta pozwala informacji, jeśli pasuje dowolna z zaznaczonych opcji
* pasują wszystkie wybrane - opcja ta pozwala informacji, jeśli pasuje każda z zaznaczonych opcji';
$string['filterdate'] = 'Filtr daty';
$string['filterdate_help'] = 'Ten filtr pozwala na filtrowanie informacji przed i/lub po wybranych datach.';
$string['filterenrol'] = 'Filtr zapisów';
$string['filterenrol_help'] = 'Ten filtr pozwala na filtrowanie informacji bazującej na informacji czy użytkownik jest czy nie jest zapisany w określonym kursie.

Filtr ma następujące opcje:

* Dowolna wartość - opcja ta wyłącza filtr (wszystkie informacje są akceptowane przez ten filtr)
* Tak - opcja ta zwraca tylko informację o tym czy użytkownik jest zapisany w określonym kursie
* Nie - to tylko opcja zwraca informację czy uzytkownik nie jest zapisany w określonym kursie';
$string['filternumber'] = 'Filtr liczby';
$string['filternumber_help'] = 'Ten filtr pozwala na filtrowanie informacji liczbowej na podstawie jego wartości.

Filtr ma następujące opcje:

* jest równy - ta opcja pozwala uzyskać jedynie informacje, które są równe dla wprowadzonego tekstu (jeśli nie zostanie wprowadzony tekst filtr jest wyłączony)
* nie jest równy - opcja ta pozwala uzyskać jedynie informacje, które nie są równe dla wprowadzonego tekstu (jeśli nie zostanie wprowadzony tekst filtr jest wyłączony)
* jest większy niż - opcja ta pozwala uzyskać jedynie informacje, że wartość liczbowa jest większą od wprowadzonego tekstu (jeśli nie zostanie wprowadzony tekst filtr jest wyłączony)
* jest mniejszy niż - opcja ta pozwala uzyskać jedynie informacje, że wartość liczbowa jest mniejsza od wprowadzonego tekstu (jeśli nie zostanie wprowadzony tekst filtr jest wyłączony)
* jest większy niż lub równy -  opcja ta pozwala uzyskać jedynie informacje, że wartość liczbowa jest równa lub większą od wprowadzonego tekstu (jeśli nie zostanie wprowadzony tekst filtr jest wyłączony)';
$string['filterselect'] = 'Wybierz filtr';
$string['filterselect_help'] = 'Ten filtr pozwala na filtrowanie informacji na podstawie listy rozwijanej.

Filtr ma następujące opcje:

* dowolna wartość - opcja ta wyłącza filtr (wszystkie informacje są akceptowane przez ten filtr)
* jest równa - opcja ta pozwala uzyskać tylko informacje, że wartość jest równa wartości wybranej z listy
* nie jest równa - opcja ta pozwala uzyskać tylko informacje, że wartość nie jest równa wartości wybranej z listy';
$string['filtersettings'] = 'Ustawienia filtra';
$string['filtersettingsforin'] = 'Ustawienia filtra dla {$a->filter} w {$a->context}';
$string['filtersettings_help'] = 'Ta strona pozwala wyłączyć/włączyć filtry w danej części witryny. Niektóre filtry oferują swoje \'Ustawienia\', do których link powinien znajdować się obok ich nazwy.';
$string['filtersettingsin'] = 'Ustawienia filtru: {$a}';
$string['filtersimpleselect'] = 'Prosty wybór filtra';
$string['filtersimpleselect_help'] = 'Ten filtr pozwala na filtrowanie informacji na podstawie listy rozwijanej. Filtr ten nie ma żadnych dodatkowych opcji.';
$string['filtertext'] = 'Filtr tekstu';
$string['filtertext_help'] = 'Ten filtr pozwala na filtrowanie informacji, na podstawie dowolnego formularza tekstu.

Filtr ma następujące opcje:

* zawiera -  opcja ta pozwala uzyskać tylko informacje, że został wprowadzony tekst (jeśli nie zostanie wprowadzony tekst filtr jest wyłączony)
* nie zawiera - opcja ta pozwala uzyskać tylko informacje, że nie został wprowadzony tekst  (jeśli nie zostanie wprowadzony tekst filtr jest wyłączony)
* jest równe - opcja ta pozwala uzyskać tylko informacje, że to co zostało wprowadzone w pole tekstowe jest równe wprowadzonemu tekstowi (jeśli nie zostanie wprowadzony tekst filtr jest wyłączony)
* zaczyna się - opcja ta pozwala uzyskać tylko informacje, że to co zostało wprowadzone w pole tekstowe rozpoczyna się tak samo jak wprowadzony tekst (jeśli nie zostanie wprowadzony tekst filtr jest wyłączony)
* kończy - opcja ta pozwala uzyskać tylko informacje, że to co zostało wprowadzone w pole tekstowe kończy się tak samo jak wprowadzony tekst (jeśli nie zostanie wprowadzony tekst filtr jest wyłączony)
* jest pusta - opcja ta pozwala uzyskać tylko informacje, że to co zostało wprowadzone w pole tekstowe jest równe pustemu ciągowi znaków (wprowadzony tekst jest ignorowany)';
$string['firstaccess'] = 'Pierwszy dostęp';
$string['globalrolelabel'] = '{$a->label} jest {$a->value}';
$string['includesubcategories'] = 'Uwzględnić podkategorie?';
$string['isactive'] = 'Aktywne?';
$string['isafter'] = 'po';
$string['isanyvalue'] = 'ma dowolną wartość';
$string['isbefore'] = 'przed';
$string['isdefined'] = 'jest zdefiniowana';
$string['isempty'] = 'jest pusty';
$string['isenrolled'] = 'Użytkownik jest zapisany na kurs';
$string['isequalto'] = 'równa się';
$string['isgreaterorequalto'] = 'jest większe lub równe';
$string['isgreaterthan'] = 'jest większe niż';
$string['islessthan'] = 'jest mniejsze niż';
$string['islessthanorequalto'] = 'jest mniejsze lub równe';
$string['isnotdefined'] = 'nie jest zdefiniowana';
$string['isnotenrolled'] = 'Użytkownik nie jest zapisany na kurs';
$string['isnotequalto'] = 'nie równa się';
$string['limiterfor'] = '{$a} ogranicznik pola';
$string['matchesallselected'] = 'pasuje do wszystkich wybranych';
$string['matchesanyselected'] = 'pasuje do dowolnego wybranego';
$string['neveraccessed'] = 'Nigdy nie użyty';
$string['nevermodified'] = 'Nigdy nie modyfikowany';
$string['newfilter'] = 'Nowy filtr';
$string['nofiltersenabled'] = 'Żaden filtr wtyczek nie został aktywowany na tej stronie.';
$string['off'] = 'Wyłączony';
$string['offbutavailable'] = 'Wyłączony, ale dostępny';
$string['on'] = 'Włączony';
$string['profilefilterfield'] = 'Nazwa pola profilu';
$string['profilefilterlimiter'] = 'Profil operatora pola';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Usuń wszystkie filtry';
$string['removeselected'] = 'Usuń wybrane';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'rozpoczyna się od';
$string['tablenosave'] = 'Zmiany w powyższej tabeli są zapisywane automatycznie.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = 'wartość {$a}';
