<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   tool_installaddon
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Akceptuję';
$string['acknowledgementtext'] = 'Rozumiem, że muszę mieć zrobioną kopię zapasową strony przed instalacją dodatków. Mam świadomość, że niektóre dodatki (szczególnie te pochodzące z nieoficjalnych źródeł) mogą zawierać luki bezpieczeństwa, mogące sprawić, że witryna będzie niedostępna lub nastąpią wycieki lub utrata prywatnych danych.';
$string['featuredisabled'] = 'instalator dodatków jest wyłączony na tej stronie.';
$string['installaddon'] = 'Zainstaluj dodatki !';
$string['installaddons'] = 'Zainstaluj dodatki';
$string['installexception'] = 'Wystąpił błąd podczas próby instalacji dodatku. Włącz tryb debugowania by zobaczyć więcej szczegółów o błędzie.';
$string['installfromrepo'] = 'Zainstaluj dodatki z katalogu wtyczek Moodle';
$string['installfromrepo_help'] = 'Zostaniesz przekierowany do katalogu wtyczek Totara, aby wyszukać i zainstalować wtyczkę. Zauważ, że pełna nazwa witryny, adres URL i wersja Totara zostaną także wysłane, aby proces instalacji był dla Ciebie łatwiejszy.';
$string['installfromzip'] = 'Zainstaluj dodatki z pliku ZIP';
$string['installfromzipfile'] = 'Pakiet ZIP';
$string['installfromzipfile_help'] = 'Wtyczka pakietu ZIP musi zawierać tylko jeden folder, z nazwą pasującą do wtyczki. Plik ZIP zostanie wypakowany do odpowiedniej lokalizacji dla typu wtyczki. Jeśli pakiet został bezpośrednio pobrany z katalogu wtyczek Totara to posiada już taką strukturę.';
$string['installfromzip_help'] = 'Alternatywą dla instalacji dodatków bezpośrednio z katalogu wtyczek Moodle, jest przesłanie pakiet ZIP z dodatkiem. Pakiet ZIP powinien mieć tą samą strukturę jak pakiet pobrany z katalogu wtyczek Totara.';
$string['installfromziprootdir'] = 'Zmień nazwę katalogu głównego (root)';
$string['installfromziprootdir_help'] = 'Niektóre pakiety ZIP, takie jak generowane przez Github, mogą zawierać nieprawidłowe nazwy katalogu głównego. Jeśli tak, to prawidłowa nazwa może być wpisana tutaj.';
$string['installfromzipsubmit'] = 'Zainstaluj dodatki z pliku ZIP';
$string['installfromziptype'] = 'Typ wtyczki';
$string['installfromziptype_help'] = 'Dla wtyczek, które prawidłowo deklarują swoją nazwę komponentu, instalator jest w stanie automatycznie wykryć typ wtyczki. Jeśli automatyczne wykrywanie nie powiedzie się, należy wybrać odpowiedni typ wtyczki ręcznie. Uwaga: Procedura instalacji się nie udać, jeżeli określono nieprawidłowy typ wtyczki.';
$string['permcheck'] = 'Upewnij się, że lokalizacja, główego typu wtyczki, jest zapisywalna dla procesów serwera WWW';
$string['permcheckerror'] = 'Błąd podczas sprawdzania uprawnień do zapisu';
$string['permcheckprogress'] = 'Sprawdzanie uprawnień do zapisu ...';
$string['permcheckrepeat'] = 'Sprawdź jeszcze raz';
$string['permcheckresultno'] = 'Lokalizacja głównego typu wtyczki  <em>{$a->path}</em>  jest niezapisywalna.';
$string['permcheckresultyes'] = 'Lokazlizacja wtyczki <em>{$a->path}</em> jest zapisywalna';
$string['pluginname'] = 'Instalator dodatków';
$string['remoterequestalreadyinstalled'] = 'Istnieje żądanie instalacji dodatku {$a->name} ({$a->component}) wersja {$a->version} z katalogu dodatków Totara na tej stronie. Jednakże ta wtyczka<strong> jest już  zainstalowana</strong> na tej stronie.';
$string['remoterequestconfirm'] = 'Istnieje żądanie instalacji dodatku <strong>{$a->name}</strong> ({$a->component}) wersja {$a->version} z katalogu dodatków Totara na tej stronie. Jeżeli będziesz chciał kontynuować pakiet ZIP zostanie pobrany i przekazany do weryfikacji. Nic nie zostanie zainstalowanie.';
$string['remoterequestinvalid'] = 'Istnieje żądanie instalacji dodatku z katalogu Totara. Niestety żądanie nie jest zweryfikowane i dlatego dodatek nie może być zainstalowany.';
$string['remoterequestpermcheck'] = 'Istnieje żądanie instalacji dodatku {$a->name} ({$a->component}) w wersji {$a->version} z katalogu dodatków Totara na tej stronie. Jednak lokalizacja wtyczki <strong>{$a->typepath}</strong>  <strong>nie ma uprawnień do zapisu</strong>. Musisz nadać uprawnienia zapisu użytkownikowi serwera WWW do lokalizacji wtyczki, a potem naciśnij przycisk kontynuuj aby powtórzyć sprawdzenie.';
$string['remoterequestpluginfoexception'] = 'Ups ... Wystąpił błąd podczas próby uzyskania informacji o dodatku {$a->name} ({$a->component}) wersja {$a->version}. Dodatek nie może być zainstalowany. Włącz tryb debugowania, aby zobaczyć szczegóły błędu.';
$string['typedetectionfailed'] = 'Nie można rozpoznać typu wtyczki. Proszę ręcznie wybrać rodzaj wtyczki.';
$string['validation'] = 'Kontrola paczki wtyczek';
$string['validationmsg_componentmatch'] = 'Pełna nazwa komponentu';
$string['validationmsg_componentmismatchname'] = 'Nie jest zgodna nazwa wtyczki';
$string['validationmsg_componentmismatchname_help'] = 'Niektóre pakiety ZIP, takie jak generowane przez Github, mogą zawierać nieprawidłowe nazwy katalogu głównego. Trzeba poprawić nazwę katalogu głównego aby pasował do zadeklarowanej nazwy dodatku.';
$string['validationmsg_componentmismatchname_info'] = 'Wtyczka deklaruje swoją nazwę \'{$a}\' ale nie pasuje ona do nazwy katalogu głównego.';
$string['validationmsg_componentmismatchtype'] = 'Typ wtyczki jest niezgodny';
$string['validationmsg_componentmismatchtype_info'] = 'Oczekiwany typ "{$a->expected}", ale wtyczka deklaruje typ "{$a->found}".';
$string['validationmsg_filenotexists'] = 'Rozpakowany plik nie został znaleziony';
$string['validationmsg_filesnumber'] = 'Nie znaleziono wystarczającej ilości plików w pakiecie';
$string['validationmsg_filestatus'] = 'Nie można wyodrębnić wszystkich plików';
$string['validationmsg_filestatus_info'] = 'Próba wyodrębnienia pliku {$a->file} spowodowała błąd \'{$a->status}\'.';
$string['validationmsg_foundlangfile'] = 'Znaleziono plik języka';
$string['validationmsglevel_debug'] = 'Debuguj';
$string['validationmsglevel_error'] = 'Błąd';
$string['validationmsglevel_info'] = 'OK';
$string['validationmsglevel_warning'] = 'Ostrzeżenie';
$string['validationmsg_maturity'] = 'Deklarowany poziom dojrzałości';
$string['validationmsg_maturity_help'] = 'Dodatek może deklarować poziom  dojrzałości. Jeśli opiekun uważa, że dodatek jest stabilny, deklarowany poziom dojrzałości będzie odczytany jako MATURITY_STABLE. Wszystkie inne poziomy dojrzałości (np. alfa lub beta) należy uznać za niestabilne i ostrzec użytkownika.';
$string['validationmsg_missingexpectedlangenfile'] = 'Angielska nazwa pliku językowego jest niezgodna';
$string['validationmsg_missingexpectedlangenfile_info'] = 'Wybrany typ wtyczki nie posiada oczekiwanego angielskiego pliku językowego {$a}.';
$string['validationmsg_missinglangenfile'] = 'Nie znaleziono pliku języka angielskiego';
$string['validationmsg_missinglangenfolder'] = 'Brakuje folderu języka angielskiego';
$string['validationmsg_missingversion'] = 'Wtyczka nie deklaruje swojej wersji';
$string['validationmsg_missingversionphp'] = 'Nie znaleziono pliku version.php';
$string['validationmsg_multiplelangenfiles'] = 'Znaleziono wielokrotne pliki języka angielskiego';
$string['validationmsg_onedir'] = 'Nieprawidłowa struktura pakietu ZIP.';
$string['validationmsg_onedir_help'] = 'Pakiet ZIP musi zawierać tylko jeden katalog główny, który posiada kod dodatku. Nazwa tego katalogu musi się zgadzać z nazwą dodatku.';
$string['validationmsg_pathwritable'] = 'Sprawdzenie dostępności zapisu';
$string['validationmsg_pluginversion'] = 'Wersja dodatku';
$string['validationmsg_release'] = 'Wydanie wtyczki';
$string['validationmsg_requiresmoodle'] = 'Wymagana wersja Moodle';
$string['validationmsg_rootdir'] = 'Nazwa instalowanego dodatku';
$string['validationmsg_rootdir_help'] = 'Nazwa katalogu głównego w pakiecie ZIP tworzy nazwę dodatku do zainstalowania. Jeśli nazwa nie jest poprawna, możesz zmienić nazwę katalogu głównego w pliku ZIP przed zainstalowaniem dodatku.';
$string['validationmsg_rootdirinvalid'] = 'Nieprawidłowa nazwa dodatu';
$string['validationmsg_rootdirinvalid_help'] = 'Nazwa katalogu głównego w pakiecie ZIP narusza wymogi formalne składni. Niektóre pakiety ZIP, takie jak generowane przez Github, mogą zawierać nieprawidłowe nazwy katalogu głównego. Trzeba poprawić nazwę katalogu głównego odpowiednio do rozszerzenia nazwy.';
$string['validationmsg_targetexists'] = 'Lokalizacja docelowa już istnieje';
$string['validationmsg_targetexists_help'] = 'Katalog, w którym dodatek ma być zainstalowany nie może istnieć.';
$string['validationmsg_unknowntype'] = 'Nieznany typ wtyczki';
$string['validationresult0'] = 'Weryfikacja nie powiodła się!';
$string['validationresult0_help'] = 'Został wykryty poważny problem, a więc nie jest zalecane instalowanie tej wtyczki. Zobacz  dziennik zdarzeń kontroli poprawności.';
$string['validationresult1'] = 'Weryfikacja powiodła się!';
$string['validationresult1_help'] = 'Pakiet wtyczki został sprawdzony, nie wykryto żadnych poważnych problemów.';
$string['validationresult2_help'] = 'Nie wykryto poważnych problemów. Możesz kontynuować instalację wtyczki. Zobacz  dziennik kontroli poprawności zdarzeń i ewentualnych ostrzeżeń';
$string['validationresultinfo'] = 'Informacja';
$string['validationresultmsg'] = 'Wiadomość';
$string['validationresultstatus'] = 'Status';
