<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   tool_messageinbound
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'Nazwa klasy';
$string['component'] = 'Komponent';
$string['configmessageinboundhost'] = 'Adres serwera, który powinien sprawdzić pocztę Totara. Aby określić port inny niż domyślny, można użyć [serwer]:[port], na przykład w formacie mail.example.com:587 . Jeśli zostawisz to pole puste, Totara użyje domyślnego portu dla serwera określonego typu poczty.';
$string['defaultexpiration'] = 'Okres ważności domyślnego adresu';
$string['defaultexpiration_help'] = 'Kiedy jest generowany adres email, przez procedurę obsługi, może być on skonfigurowany do automatycznego wygaśnięcia po określonym okresie czasu. Wskazane jest, aby ustawić okres ważności.';
$string['description'] = 'Opis';
$string['domain'] = 'Domena e-maila';
$string['edit'] = 'Edytuj';
$string['edithandler'] = 'Edytuj ustawienia doradcy {$a}';
$string['editinghandler'] = 'Edycja {$a}';
$string['enabled'] = 'Włączone';
$string['fixedenabled_help'] = 'Nie można zmienić statusu tego doradcy. Może to być powodem tego, iż doradca jest wymagany przez innego doradcę.';
$string['fixedvalidateaddress'] = 'Potwierdź adres nadawcy';
$string['fixedvalidateaddress_help'] = 'Nie można zmienić adresu weryfikacji tego doradcy. Może to być powodem tego, iż doradca wymaga określonych ustawień.';
$string['handlerdisabled'] = 'Moduł obsługi poczty e-mail z którym próbowałeś się połączyć został wyłączony. Nie można przetworzyć wiadomości w tym momencie.';
$string['incomingmailconfiguration'] = 'Konfiguracja poczty przychodzącej';
$string['incomingmailserversettings'] = 'Ustawienia serwera poczty przychodzącej';
$string['incomingmailserversettings_desc'] = 'Totara jest zdolna do połączenia się z odpowiednio skonfigurowanym serwerem IMAP. Możesz określić ustawienia używane do łączenia się z serwerem IMAP tutaj.';
$string['invalidrecipientdescription'] = 'Wiadomość "{$a->subject}" nie mogła zostać zweryfikowana, ponieważ została wysłana z innego adresu e-mail niż ten w twoim profilu użytkownika. Aby autoryzować wiadomość, należy odpowiedzieć na tą wiadomość.';
$string['invalidrecipientdescriptionhtml'] = 'Wiadomość "{$a->subject}" nie mogła zostać zweryfikowana, ponieważ została wysłana z innego adresu e-mail niż ten w twoim profilu użytkownika. Aby autoryzować wiadomość, należy odpowiedzieć na tą wiadomość.';
$string['invalidrecipientfinal'] = 'Wiadomość "{$a->subject}" nie mogła zostać zweryfikowana. Proszę sprawdzić, czy wiadomość została wysłana z tego samego adresu e-mail, który został podany w profilu.';
$string['invalid_recipient_handler'] = 'Jeżeli odbierana jest aktualna wiadomość, ale wysyłający nie może być potwierdzony, wiadomość jest wtedy przechowywana na serwerze e-mail, a użytkownik kontaktuje się za pomocą adresu e-mail w profilu użytkownika. Użytkownik otrzymuje szansę odpowiedzieć, aby potwierdzić autentyczność pierwotnej wiadomości.

Ten pomocnik przetwarza te odpowiedzi.

Nie jest możliwe, by wyłączyć weryfikację nadawcy tego pomocnika, ponieważ użytkownik może odpowiadać z błędnego adresu e-mail, jeśli konfiguracja klienta poczty e-mail jest nieprawidłowa.';
$string['invalid_recipient_handler_name'] = 'Nieprawidłowy doradca odbiorcy';
$string['mailbox'] = 'Nazwa skrzynki pocztowej';
$string['mailboxconfiguration'] = 'Konfiguracja skrzynki pocztowej';
$string['mailboxdescription'] = '[mailbox]+subaddress@[domain]';
$string['mailsettings'] = 'Ustawienia poczty';
$string['message_handlers'] = 'Uchwyty wiadomości';
$string['messageinbound'] = 'Wiadomość przychodząca';
$string['messageinboundenabled'] = 'Włącz przetwarzanie poczty przychodzącej';
$string['messageinboundenabled_desc'] = 'Przetwarzanie poczty przychodzącej musi być włączone dla wiadomości do wysłania z odpowiednimi informacjami.';
$string['messageinboundgeneralconfiguration'] = 'Konfiguracja ogólna';
$string['messageinboundgeneralconfiguration_desc'] = 'Przetwarzanie przychodzących wiadomości pozwala na odbieranie i przetwarzania wiadomości e-mail w ramach Totara. Istnieją aplikacje, np. wysyłające odpowiedzi e-mail na posty na forum lub dodające pliki do prywatnych plików użytkownika.';
$string['messageinboundhost'] = 'Serwer poczty przychodzącej';
$string['messageinboundhostpass'] = 'Hasło';
$string['messageinboundhostpass_desc'] = 'Jest to hasło logowania, które twój usługodawca dostarczył na twoje konto e-mail.';
$string['messageinboundhostssl'] = 'Użyj SSL';
$string['messageinboundhostssl_desc'] = 'Niektóre serwery pocztowe obsługują dodatkowy poziom bezpieczeństwa dzięki szyfrowaniu komunikacji między Totara i twoim serwerem. Zalecamy stosowanie tego szyfrowania SSL, jeśli serwer je obsługuje.';
$string['messageinboundhosttype'] = 'Typ serwera';
$string['messageinboundhostuser'] = 'Nazwa użytkownika';
$string['messageinboundhostuser_desc'] = 'Jest to nazwa logowania, którą twój usługodawca dostarczył na twoje konto e-mail.';
$string['messageinboundmailboxconfiguration_desc'] = 'Gdy wysyłane wiadomości są wysyłane, pasują one do formatu address+data@example.com.

Aby niezawodnie wygenerować adresy z Totara, proszę podać adres, który normalnie używasz przed znakiem @ i osobno domenę po znaku @. Na przykład, nazwa skrzynki pocztowej mogłaby wyglądać następująco "adres" i domena e-mail "example.com". Należy użyć dedykowanego konta e-mail do tego celu.';
$string['messageprocessingerror'] = 'Niedawno wysłałeś e-mail "{$a->subject}" ale niestety nie może on być przetworzony.

Szczegóły błędu są pokazane poniżej.

{$a->error}';
$string['messageprocessingerrorhtml'] = '<p>Niedawno wysłałeś e-mail "{$a->subject}" ale niestety nie może on być przetworzony.</p>
<p>Szczegóły błędu są pokazane poniżej.</p>
<p>{$a->error}</p>';
$string['messageprocessingfailed'] = 'Wiadomość e-mail "{$a->subject}" nie może być  przetworzona. Błąd jest następujący: "{$a->message}".';
$string['messageprocessingfailedunknown'] = 'Wiadomość e-mail "{$a->subject}" nie może być  przetworzona. Skontaktuj się z administratorem w celu uzyskania dalszych informacji.';
$string['messageprocessingsuccess'] = '{$a->plain}

Jeśli nie chcesz otrzymywać tych powiadomień w przyszłości, możesz edytować swoje osobiste preferencje wiadomości, otwierając w przeglądarce {$a->messagepreferencesurl}.';
$string['messageprocessingsuccesshtml'] = '{$a->html}
<p>Jeśli nie chcesz otrzymywać tych powiadomień w przyszłości, możesz edytować <a href="{$a->messagepreferencesurl}">swoje osobiste preferencje wiadomości </a>.</p>';
$string['messageprovider:invalidrecipienthandler'] = 'Wiadomość potwierdzająca, że przychodząca wiadomość pochodzi od Ciebie';
$string['messageprovider:messageprocessingerror'] = 'Ostrzeżenie, gdy wiadomość przychodząca nie może być przetwarzona';
$string['messageprovider:messageprocessingsuccess'] = 'Potwierdzenie, że wiadomość została pomyślnie przetworzona';
$string['name'] = 'Nazwa';
$string['noencryption'] = 'Wyłączone - bez szyfrowania';
$string['noexpiry'] = 'Bezterminowo';
$string['oldmessagenotfound'] = 'Próbowałeś ręcznie uwierzytelnić wiadomości, ale wiadomość nie została znaleziona. Przyczyną może być to, że wiadomość została już przetworzona, lub dlatego, że wiadomość wygasła.';
$string['oneday'] = 'Jeden dzień';
$string['onehour'] = 'Jedna godzina';
$string['oneweek'] = 'Jeden tydzień';
$string['oneyear'] = 'Jeden rok';
$string['pluginname'] = 'Konfiguracja wiadomości przychodzących';
$string['replysubjectprefix'] = 'Odp:';
$string['requirevalidation'] = 'Potwierdzić adres nadawcy';
$string['ssl'] = 'SSL (Automatyczne wykrywanie wersji SSL)';
$string['sslv2'] = 'SSLv2 (wymuś SSL w wersji 2)';
$string['sslv3'] = 'SSLv2 (wymuś SSL w wersji 3)';
$string['taskcleanup'] = 'Porządkowanie przychodzących niezweryfikowanych wiadomości e-mail';
$string['taskpickup'] = 'Odbiór wiadomości przychodzącej';
$string['tls'] = 'TLS (TLS; rozpoczął negocjacje na poziomie protokołu nieszyfrowanego kanału; ZALECANE jest bezpieczne inicjalizowanie połączenia)';
$string['tlsv1'] = 'TLSv1 (TLS w wersji 1.x do bezpośredniego połączenia z serwerem)';
$string['validateaddress'] = 'Sprawdź poprawność adresu e-mail nadawcy';
$string['validateaddress_help'] = 'Po otrzymaniu wiadomości od użytkownika, Totara próbuje potwierdzić wiadomość, porównując adres e-mail nadawcy z adresem e-mail w profilu użytkownika.

Jeśli nadawca nie pasuje, to do użytkownika jest wysyłane powiadomienie, aby potwierdził, że naprawdę wysyłał wiadomości e-mail.

Jeśli ta opcja jest wyłączona, adres e-mail nadawcy nie jest sprawdzany.';
