<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   tool_monitor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Dodaj nową regułę';
$string['allevents'] = 'Wszystkie wydarzenia';
$string['allmodules'] = 'Wszystkie instancje';
$string['area'] = 'Obszar';
$string['areatomonitor'] = 'Obszar do monitorowania';
$string['cachedef_eventsubscriptions'] = 'To przechowuje listę zdarzeń subskrypcji dla poszczególnych kursów';
$string['contactadmin'] = 'Skontaktuj się z administratorem, aby włączyć opcję.';
$string['core'] = 'Rdzeń';
$string['currentsubscriptions'] = 'Twoje aktualne subskrypcje';
$string['defaultmessagetemplate'] = 'Nazwa reguły: {rulename} <br /> Opis: {description} <br /> Nazwa wydarzenia: {eventname}';
$string['deleterule'] = 'Usuń regułę';
$string['deletesubscription'] = 'Usuń subskrypcję';
$string['description'] = 'Opis';
$string['disablefieldswarning'] = 'Niektóre pola nie mogą być edytowane, ponieważ ta reguła ma już subskrypcję.';
$string['duplicaterule'] = 'Powiel regułę';
$string['editrule'] = 'Edycja reguły';
$string['enablehelp'] = 'Włącz/wyłącz monitorowanie wydarzeń';
$string['enablehelp_help'] = 'Monitorowanie zdarzeń musi być włączone, zanim będzie można stworzyć i zapisać się do reguł. Należy pamiętać, że włączenie monitorowania zdarzeń może wpływać na wydajność witryny.';
$string['errorincorrectevent'] = 'Wybierz wydarzenie związane z wybraną wtyczką';
$string['event'] = 'Wydarzenie';
$string['eventnotfound'] = 'Nie znaleziono wydarzenia';
$string['eventrulecreated'] = 'Reguła utworzona';
$string['eventruledeleted'] = 'Reguła usunięta';
$string['eventruleupdated'] = 'Reguła zaktualizowana';
$string['eventsubcreated'] = 'Subskrypcja utworzona';
$string['eventsubcriteriamet'] = 'Napotkane kryteria subskrypcji';
$string['eventsubdeleted'] = 'Subskrypcja usunięta';
$string['freqdesc'] = '{$a->freq} razy na {$a->mins} minutę';
$string['frequency'] = 'Próg powiadomienia';
$string['frequency_help'] = 'Liczba zdarzeń w określonym przedziale czasu wymaganego na wysłanie powiadomienia.';
$string['inminutes'] = 'w minutach';
$string['invalidmodule'] = 'Nieprawidłowy moduł';
$string['manage'] = 'Zarządzaj';
$string['managerules'] = 'Zasady monitorowania zdarzeń';
$string['manageruleslink'] = 'Możesz zarządzać regułami na stronie {$a}.';
$string['managesubscriptions'] = 'Monitorowania zdarzeń';
$string['managesubscriptionslink'] = 'Możesz zapisać się do zasad na stronie {$a}.';
$string['messageprovider:notification'] = 'Powiadomienia reguł subskrypcji';
$string['messagetemplate'] = 'Wiadomoć powiadomienia';
$string['messagetemplate_help'] = 'Powiadomienie jest wysyłane raz do subskrybentów po osiągnięciu progu powiadomienia. Może ono zawierać jeden lub wszystkie z następujące elementów wieloznaczne: <br /><br />
* Link do miejsca wydarzenia {link}<br />
* Link do monitorowanego obszaru {modulelink}<br />
* Nazwa zasady {rulename}<br />
* Opis {description}<br />
* Wydarzenie {eventname}';
$string['moduleinstance'] = 'Instancja';
$string['monitordisabled'] = 'Zdarzenie monitorujące jest obecnie wyłączone.';
$string['monitorenabled'] = 'Zdarzenie monitorujące jest obecnie włączone.';
$string['monitor:managerules'] = 'Zarządzaj zasadami monitorowania zdarzeń';
$string['monitor:managetool'] = 'Włącz/wyłącz monitorowanie zdarzeń';
$string['monitor:subscribe'] = 'Subskrybuj regułę monitorowania wydarzeń';
$string['norules'] = 'Nie ma żadnych zasad monitorowania zdarzeń.';
$string['pluginname'] = 'Monitor zdarzeń';
$string['processevents'] = 'Przetwarzaj wydarzenia';
$string['ruleareyousure'] = 'Czy jesteś pewien, że chcesz usunąć regułę "{$a}"?';
$string['ruleareyousureextra'] = 'Istnieje {$a} subskrypcja/subskrypcji dla tej reguły, która/które również zostaną usunięte.';
$string['rulecopysuccess'] = 'Reguła pomyślnie powielona';
$string['ruledeletesuccess'] = 'Reguła pomyślnie usunięta';
$string['rulehelp'] = 'Szczegóły reguły';
$string['rulehelp_help'] = 'Ta zasada wykrywa, gdy zostało wywołane zdarzenie \'{$a->eventname}\' w \'{$a->eventcomponent}\' {$a->frequency} w {$a->minutes} razy na minutę.';
$string['rulename'] = 'Nazwa reguły';
$string['rulenopermission'] = 'Nie masz uprawnień do subskrypcji wydarzeń';
$string['rulenopermissions'] = 'Nie masz uprawnień do reguły "{$a}"';
$string['rulescansubscribe'] = 'Reguły, które możesz subskrybować';
$string['selectacourse'] = 'Wybierz kurs';
$string['selectcourse'] = 'Odwiedź ten raport na poziomie kursu, aby uzyskać listę dostępnych modułów';
$string['subareyousure'] = 'Czy na pewno chcesz usunąć subskrypcję reguły "{$a}"?';
$string['subcreatesuccess'] = 'Subskrypcja pomyślnie utworzona';
$string['subdeletesuccess'] = 'Subskrypcja pomyślnie usunięta';
$string['subhelp'] = 'Szczegóły subskrypcji';
$string['subhelp_help'] = 'Ta subskrypcja nasłuchuje, kiedy wydarzenie \'{$a->eventname}\' zostało uruchomione w \'{$a->moduleinstance}\', {$a->frequency} razy {$a->minutes} na minutę.';
$string['subscribeto'] = 'Zapisz się do reguły "{$a}"';
$string['taskcleanevents'] = 'Usuwa niepotrzebne wydarzenia monitora zdarzeń';
$string['unsubscribe'] = 'Wypisz się';
